{
  "name": "hola-mundo",
  "version": "1.0.0",
  "description": "Hola Mundo en GraphQL",
  "main": "build/server.js",
  "scripts": {
    "start": "node build/server.js",
    "build": "tsc -p . && ncp src/schema build/schema",
    "start:dev": "npm run build:dev",
    "build:dev": "nodemon 'src/server.ts' --exec 'ts-node' src/server.ts -e ts,graphql"
  },
  "keywords": [
    "graphql",
    "graphql-curso",
    "hola-mundo"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@graphql-tools/load-files": "^6.5.3",
    "@graphql-tools/merge": "^8.2.10",
    "apollo-server-express": "^2.6.7",
    "bcryptjs": "^2.4.3",
    "chalk": "^4.1.1",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "graphql": "^14.3.1",
    "graphql-import-node": "0.0.4",
    "graphql-playground-middleware-express": "^1.7.12",
    "graphql-tools": "^4.0.5",
    "http": "0.0.0",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^3.6.9",
    "mongoose": "^5.12.12",
    "ncp": "^2.0.0",
    "typescript": "^3.5.2"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.2",
    "@types/compression": "0.0.36",
    "@types/cors": "^2.8.5",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.0",
    "@types/express-graphql": "^0.8.0",
    "@types/graphql": "^14.2.2",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/mongodb": "^3.6.17",
    "@types/node": "^12.0.10"
  }
}
